body {
  font-family: "Josefin Sans", sans-serif;
  background: linear-gradient(132deg, #ec5218, #1665c1);
  background-repeat: no-repeat;
  animation: BackgroundGradient 30s ease infinite;
}
h1 {
  color: rgba(255, 255, 255, 0.7);
  background: -webkit-linear-gradient(90deg, #0c4cc2 0%, #c20c95 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  letter-spacing: 3px;
  word-spacing: 7px;
}
.title-img {
  transition: none;
}
.title-img:hover {
  -webkit-transform: scale(1);
  transform: scale(1);
  cursor: pointer;
}
.navbar {
  font-size: 18px;
  background-image: linear-gradient(90deg, #2376ae 0%, #c16ecf 100%);
  border: 1px solid rgba(0, 0, 0, 0.2);
  padding-bottom: 10px;
}
::selection {
  color: blueviolet;
  background-color: cadetblue;
}
.main-nav {
  list-style-type: none;
  display: none;
}

.nav-links,
.logo {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.7);
}

.main-nav li {
  text-align: center;
  margin: 15px auto;
}

.logo {
  display: inline-block;
  font-size: 22px;
  margin-top: 10px;
  margin-left: 20px;
}

.navbar-toggle {
  position: absolute;
  top: 10px;
  right: 20px;
  cursor: pointer;
  color: rgba(255, 255, 255, 0.8);
  font-size: 24px;
}

.active {
  display: block;
}
li {
  font-size: 18px;
}
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
.description {
  color: white;
}
h2 {
  color: green;
}
.main-nav #current {
  color: rgba(255, 255, 255, 1.5);
  text-decoration: underline;
  border-radius: 8px;
  background: linear-gradient(45deg, #c16ecf, purple, #2376ae);
  box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px,
    rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px,
    rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
}
.btc-pay {
  display: block;
  margin-top: 0.3%;
  margin-left: 25%;
  border-color: black;
  border-radius: 70px;
  width: 400px;
  background-color: transparent;
  margin-bottom: 1%;
  transition-duration: 0.6s;
}
.button-text {
  font-family: Georgia, 'Times New Roman', Times, serif;
    position: relative;
  top: -15px;
  left: 10px;
  font-size: 40px;
  color: rgb(7, 64, 117);
}
a {
  text-decoration: non;
}
.payment-logos {
  margin-top: 1%;
}

.btc-pay:hover {
  color: white;
  background-color: black;
  cursor: pointer;
}
a, a:visited {
  text-decoration: none;
}

@media screen and (max-width: 2000px) and (min-width: 1850px) {
  .text {
    margin-left: 39%;
    margin-top: -11%;
  }
  h2 {
    margin-top: 15px;
    font-size: 25px;
    color: #fff;
  }
  .description {
    font-size: 25px;
    color: white;
    margin-top: 15px;
  }
  .description {
    margin-left: 38%;
    width: 420px;
    font-size: 20px;
  }
  .container {
    margin-left: -45%;
  }
  .img {
    transition: transform 0.25s ease;
  }
  .img:hover {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    cursor: zoom-in;
  }
  .btc-pay,
  .pp-pay {
    margin-top: 1%;
    margin-left: 38%;
  }
}
.image {
  margin-left: 15%;
  margin-top: 5%;
}
@media screen and (max-width: 1849px) and (min-width: 1651px) {
  .text {
    margin-left: 44%;
    margin-top: -12%;
  }
  h2 {
    margin-top: 15px;
    font-size: 25px;
    color: #fff;
  }
  .description {
    font-size: 25px;
    color: white;
    margin-top: 15px;
  }
  .description {
    margin-left: 43%;
    width: 420px;
    font-size: 20px;
  }
  .container {
    margin-left: -45%;
  }
  .img {
    transition: transform 0.25s ease;
  }
  .img:hover {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    cursor: zoom-in;
  }
  .btc-pay {
    margin-top: 1%;
    margin-left: 43%;
  }
}
.image {
  margin-left: 15%;
  margin-top: 5%;
}

@media screen and (max-width: 1650px) and (min-width: 1471px) {
  .text {
    margin-left: 47.4%;
    margin-top: -14%;
  }
  h2 {
    margin-top: 15px;
    font-size: 25px;
    color: #fff;
  }
  .description {
    font-size: 25px;
    color: white;
    margin-top: 15px;
  }
  .description {
    margin-left: 47%;
    width: 420px;
    font-size: 20px;
  }
  .container {
    margin-left: -45%;
  }
  .img {
    transition: transform 0.25s ease;
  }
  .img:hover {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    cursor: zoom-in;
  }
    .btc-pay {
    margin-top: 1%;
    margin-left: 47%;
  }
}
.image {
  margin-left: 15%;
  margin-top: 5%;
}
@media screen and (max-width: 1470px) and (min-width: 1300px) {
  .container {
    margin-left: -45%;
  }
  .text {
    margin-left: 55%;
    margin-top: -14.7%;
  }
  h2 {
    margin-top: 15px;
    font-size: 25px;
    color: #fff;
  }
  .description {
    font-size: 25px;
    color: white;
    margin-top: 15px;
  }
  .description {
    margin-left: 55.5%;
    width: 500px;
    font-size: 20px;
  }
    .btc-pay {
    margin-top: 1%;
    margin-left: 55%;
  }
}
.image {
  margin-left: 1%;
  margin-top: 5%;
}
@media screen and (max-width: 1299px) {
  img {
    margin-left: -5%;
  }
  .image {
    margin-left: -5%;
  }
  .container {
    margin: auto;
    width: 50%;
  }
  .text {
    display: inline;
    margin: auto;
    width: 50%;
  }
  h2 {
    color:#fff;
    margin: auto;
    width: 100%;
  }
  .description {
    font-size: 20px;
  }
  .btc-pay,
  .pp-pay {
    margin-left: 0%;
  }
    .btc-pay {
    margin-top: 5%;
  }
}

@media screen and (min-width: 768px) {
  .navbar {
    display: flex;
    justify-content: space-between;
    padding-bottom: 0;
    height: 70px;
    align-items: center;
  }

  .main-nav {
    display: flex;
    margin-right: 30px;
    flex-direction: row;
    justify-content: flex-end;
  }

  .main-nav li {
    margin: 0;
  }

  .nav-links {
    margin-left: 40px;
  }

  .logo {
    margin-top: 0;
  }

  .navbar-toggle {
    display: inline-block;
  }

  .logo:hover,
  .nav-links:hover {
    color: rgba(255, 255, 255, 1);
  }
}
